<?php

return [
    "Dashboard" => "Instrumententafel",
    "Analytics" => "Analytics",
    "eCommerce" => "eCommerce",
    "Apps" => "Anwendungen",
    "UI Elements" => "UI Elemente",
    "Forms & Tables" => "Formulare und Tabellen",
    "Pages" => "Seiten",
    "Charts & Maps" => "Karten & Landkarten",
    "Others" => "Andere",
    "Email" => "Email",
    "Chat" => "Plaudern",
    "Todo" => "Machen",
    "Calender" => "Kalander",
    "Ecommerce" => "E-Commerce",
    "Shop" => "Geschäft",
    "Wish List" => "Wunschzettel",
    "Checkout" => "Auschecken",
    "Starter kit" => "Starter-Kit",
    "1 column" => "1 Spalte",
    "2 columns" => "2 Spalten",
    "Fixed navbar" => "Feste Navigationsleiste",
    "Floating navbar" => "Schwimmende Navigationsleiste",
    "Fixed layout" => "Festes Layout",
    "Static layout" => "Statisches Layout",
    "Dark layout" => "Dunkles Layout",
    "Light layout" => "Helles Layout",
    "Data List" => "Datenliste",
    "List View" => "Listenansicht",
    "Thumb View" => "Daumenansicht",
    "Content" => "Inhalt",
    "Grid" => "Gitter",
    "Typography" => "Typografie",
    "Text Utilities" => "Textdienstprogramme",
    "Syntax Highlighter" => "Syntax Textmarker",
    "Helper Classes" => "Hilfsklassen",
    "Colors" => "Farben",
    "Icons" => "Icons",
    "Feather" => "Feder",
    "Font Awesome" => "Guss Ehrfürchtig",
    "Cards" => "Karte",
    "Basic" => "Basic",
    "Advance" => "Voraus",
    "Statistics" => "Statistiken",
    "Card Actions" => "Kartenaktionen",
    "Table" => "Tabelle",
    "Datatable" => "Datentabelle",
    "Components" => "Komponenten",
    "Alerts" => "Warnungen",
    "Buttons" => "Tasten",
    "PagesConfig" => "Semmelbrösel",
    "Carousel" => "Karussell",
    "Collapse" => "Zusammenbruch",
    "Dropdowns" => "Dropdowns",
    "List Group" => "Listengruppe",
    "Modals" => "Modals",
    "Pagination" => "Seitennummerierung",
    "Navs Component" => "Navs-Komponente",
    "Navbar" => "Navbar",
    "Tabs Component" => "Registerkarten-Komponente",
    "Pills Component" => "Pillenkomponente",
    "Tooltips" => "Tooltips",
    "Popovers" => "Popovers",
    "Badges" => "Abzeichen",
    "Pill Badges" => "Pillenabzeichen",
    "Progress" => "Fortschritt",
    "Media Objects" => "Medien objekte",
    "Spinner" => "Spinner",
    "Toasts" => "Toast",
    "Extra Components" => "Zusätzliche Komponenten",
    "Avatar" => "Benutzerbild",
    "Chips" => "Chips",
    "Divider" => "Teiler",
    "Form Elements" => "Formularelemente",
    "Select" => "Wählen",
    "Switch" => "Schalter",
    "Checkbox" => "Kontrollkästchen",
    "Radio" => "Radio",
    "Input" => "Eingang",
    "Input Groups" => "Eingabegruppen",
    "Number Input" => "Zahleneingabe",
    "Textarea" => "Textarea",
    "Date & Time Picker" => "Datums- und Uhrzeitauswahl",
    "Form Layout" => "Formularlayout",
    "Form Wizard" => "Formzauberer",
    "Form Validation" => "Formularvalidierung",
    "Authentication" => "Authentifizierung",
    "Login" => "Anmeldung",
    "Register" => "Registrieren",
    "Forgot Password" => "Passwort vergessen",
    "Reset Password" => "Passwort zurücksetzen",
    "Lock Screen" => "Bildschirm sperren",
    "Coming Soon" => "Demnächst",
    "Error" => "Error",
    "404" => "404",
    "500" => "500",
    "Not Authorized" => "Nicht berechtigt",
    "Maintenance" => "Instandhaltung",
    "Profile" => "Profil",
    "FAQ" => "FAQ",
    "Knowledge Base" => "Wissensbasis",
    "Search" => "Suche",
    "Invoice" => "Rechnung",
    "Charts" => "Diagramme",
    "Apex" => "Apex",
    "Chartjs" => "Chartjs",
    "Echarts" => "Echarts",
    "Google Maps" => "Google Maps",
    "Sweet Alert" => "Süßer Alarm",
    "Toastr" => "Toastr",
    "NoUi Slider" => "NoUi Slider",
    "File Uploader" => "Datei-Uploader",
    "Quill Editor" => "Quill Editor",
    "Drag & Drop" => "Ziehen und loslassen",
    "Tour" => "Tour",
    "Clipboard" => "Zwischenablage",
    "Context Menu" => "Kontextmenü",
    "l18n" => "18n",
    "Menu Levels" => "Menüebenen",
    "Second Level" => "zweites Level",
    "Third Level" => "Drittes Level",
    "Disabled Menu" => "Deaktiviertes Menü",
    "Documentation" => "Dokumentation",
    "Raise Support" => "Unterstützung erhöhen",
    "Miscellaneous" => "Sonstiges",
    "Extensions" => "Erweiterungen",
    "Media Player" => "Media Player",
    "agGrid Table" => "agGrid Table",
    "User Settings" => "Benutzereinstellungen"
];